LITTLEWIZARD(1)

NAME
littlewizard - development environment for children

SYNOPSIS
littlewizard [options] [project]
littlewizardtest [options] project [output]

DESCRIPTION
This manual page documents briefly the littlewizard and littlewizardtest commands.

littlewizard is a development environment featuring the Little Wizard, who obeys the user's commands. He knows programming language elements such as variables, expressions, loops, conditions and logical blocks. Each element is represented as an icon.

littlewizardtest is a tool that executes a program from a file and dumps the playground board to standard output or a file. It can be used to see eg. if different programs result the same output.

OPTIONS
littlewizard and littlewizardtest accept the usual GTK+ options.

AUTHOR
littlewizard was written by Marcin Kwadrans <quarter@users.sourceforge.net>.

This manual page was written by Kari Pahula <kaol@debian.org>, for the Debian project (but may be used by others).